#fotogalerie{
    width:100%;
    min-height: 1100px;
    display:flex;
    flex-direction: column;
    align-items: center;
}
.fotogalerie-container{
    width:100%;
    max-width: 1500px;
    margin:0 auto;
    display:flex;
    justify-content: center;
    align-items: center;
    gap:40px;
    flex-wrap: wrap;
    margin-top: 50px;
    
}

.fotogalerie-figure{
    width:100%;
    max-width: 400px;
    height: 400px;
    border-radius: 20px;
    overflow: hidden;
}
.fotogalerie-image{
    width:100%;
    height:100%;
    object-fit: cover;
    transition: all 400ms ease;
}
.fotogalerie-image:hover{
    transform: scale(1.1);
    cursor: pointer;
    
}

@media (max-width:450px){
    .fotogalerie-figure{
        max-width: 350px;
        height:350px;
    }
}